package com.hz.pm.api.open.model.po;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * <p>
 * TenderSystemListReq
 * </p>
 *
 * @author WendyYang
 * @since 11:36 2024/12/9
 */
@Data
public class TenderSystemListReq {

    @ApiModelProperty("校验公钥")
    @NotBlank(message = "秘钥不能为空")
    private String key;

    @ApiModelProperty("项目年度")
    private Integer projectYear;

}
